#include "CoreRankTooltipWidget.h"
#include "RankTooltipViewData.h"

void UCoreRankTooltipWidget::SetTooltipData_Implementation(const FRankTooltipViewData& viewData)
{

}

UCoreRankTooltipWidget::UCoreRankTooltipWidget()
{

}
